Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
20 Views

compatibility inspector 2016 (now for real)

Sorry for that previous post, An unresponsive computer with me clicking on caused that.

I am wondering whether an inspector version 2016 would work with a later version of the compiler (e.g. 2018). If it works are there things that are limited somehow. Thanks for your thoughts. Note: I posted a similar question in the inspector forum.

Danny Lathouwers

 

 

0 Kudos
0 Replies